Bug 39322 - ad-connector: psutil API change
ad-connector: psutil API change
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: AD Connector
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1
Assigned To: Florian Best
Stefan Gohmann
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 15:51 CEST by Florian Best
Modified: 2015-11-17 12:12 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2015-09-09 15:51:42 CEST
We have to support psutil 0.9 and 2.0.
Comment 1 Florian Best univentionstaff 2015-09-09 16:01:38 CEST
univention-ad-connector (10.0.0-1):
r63601 | Bug #39322: support psutil 0.9 and >= 2.0
r63602 | Changelog Bug #39322 Bug #39323
Comment 2 Stefan Gohmann univentionstaff 2015-10-26 09:42:29 CET
Changelog: OK

Code review: OK

Tests: OK
Comment 3 Stefan Gohmann univentionstaff 2015-11-17 12:12:00 CET
UCS 4.1 has been released:
 https://docs.software-univention.de/release-notes-4.1-0-en.html
 https://docs.software-univention.de/release-notes-4.1-0-de.html

If this error occurs again, please use "Clone This Bug".